Subject: Trainer Candidate - Ruksar Saifi
From: Ruksar Saifi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:46:51 -0400

| | Tech Support Test

Name | Ruksar Saifi
E-mail | [email-masked]
Phone Number | (91) 9319440419
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Soundrise hearing solution pvt ltd | Sales consultant | NA | 31000 + Incentives
Previous Employer 1 | Mahindra first choice wheels | Customer relations executive | nov 2019 | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | within 7 days

Please briefly describe your work experience specifically in training?

currently working as a semi-audiologist for siemens. My role is to provide full telephonic consultation to the customer & generate leads, then follow up till closure.
I also train to all the new joiners hence became a member of training team too. In my early organization along with the training i handed 20 members of team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was never into hard core sales but when i joined here as a sales person this position was challenging to me but i have overcome that too now i'm being a top-performer of my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just when you are only fulfilling the promises while selling the product, great customer service is when just to help the customer you go out of box & show empathy too.

What according to you makes you a good candidate for this position?

I prefer to work out of my comfort zone, as given you example of my working sales. from customer support to the sales. I have experienced flaws too but i have converted that in my sales skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |